<?xml version="1.0" encoding="euc-kr"?>
<oemsettings>
	<oemname name="__mnfact__">»ï¼º</oemname>
	<oemname name="__product__">SmarThru Office</oemname>
	<oemname name="__prod_family__">SmarThru</oemname>
	<oemname name="__mnfact_full__">Samsung Electronics Co., Ltd.</oemname>
	<oemname name="__mnfact_web__">http://www.sec.co.kr/printer</oemname>
</oemsettings>